 
A{
 text-decoration : underline;
 color : silver;
}
A:HOVER{
 color : #8080c0;
 text-decoration : none;
}
BODY{
  
  color : silver;
  background-image : url(bg-web5.gif);
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  
  font-size : medium;
  background-color : black;
  background-repeat : repeat-y;
}
TD{
  font-size : x-small;
}
P{
  font-size : x-small;
}